Bug 149439 - selinux missing from kickstart documentation
selinux missing from kickstart documentation
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrius Benokraitis
John Ha
Depends On:
Blocks: 152485
  Show dependency treegraph
Reported: 2005-02-22 18:56 EST by blbooth
Modified: 2015-07-14 00:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-23 10:55:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description blbooth 2005-02-22 18:56:24 EST
Description of problem:

1.4 Kickstart Options has no mention of the "selinux" option.  For example, to
disable selinux, the kickstart file needs "selinux --disabled".

Possibly related to Bug 148996.

Version-Release number of selected component (if applicable):
rhel-sag(EN)-4-HTML-RHI (2005-02-15T17:10)
Comment 1 Andrius Benokraitis 2005-02-23 10:55:11 EST

Thanks so much for the catch!

The command line kickstart documentation in regards to the 'selinux' option has
been updated and will be re-released for Red Hat Enterprise Linux 4 Update 1.
This was caught just after the GOLD release, unfortunately.

The Red Hat Documentation Team appreciates your feedback. Thanks for making our
products the best! :-)

Note You need to log in before you can comment on or make changes to this bug.